Subject: pipeline update
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 4 Feb 2002 09:08:25 -0800 (PST)

-----Original Message-----
From: 	Superty, Robert  
Sent:	Monday, February 04, 2002 9:49 AM
To:	Shively, Hunter S.
Cc:	Calcagno, Suzanne
Subject:	RE: how did your meeting w/ the lawyers go?

Hunter, the meeting went well. We met with Bryan Murtagh (UBS attorney) and did an overview of the contract services we are looking to set up with the pipes, how those are utilized and some of the underlying risks/exposure of using these contracts. Basically the message was these are non-negotiable contracts, he seemed to understand that and didn't indicate this would require any major legal review from their side. We also had a discussion about the credit requirements and what some of the pipes are asking for. Follow up credit meeting to take place today to get into some greater detail and get a standard credit package together. Also UBS did indicate that they also want to do a credit review of the pipes before moving forward. To faciltiate that we gave them a list of the Day 1 pipes to start their process.

In summary, I don't believe there will be any challenge on us entering into these agreements nor a lenghty review by the UBS attorneys. The credit issue is big, need to have them expedite their review of pipelines and also recognize our need to satisfy the pipeline credit requirments for a new customer (standard credit package and any addtional requirements). Also need some defintitive answers on when we can actually send this information out (is it now or is it when the deal closes). Suzanne is going to a legal meeting this AM to discuss/recap where everything is at this point in time. I will forward any additonal information to you when I get it. This assumes the Power of Attorney issue will be settled shortly for contract execution.

Bob  

 -----Original Message-----
From: 	Shively, Hunter S.  
Sent:	Monday, February 04, 2002 8:56 AM
To:	Superty, Robert
Subject:	how did your meeting w/ the lawyers go?